FROM registry.yaltik.net/odoodev:yaltik8
MAINTAINER Yaltik - Fabien Bourgeois <fabien@yaltik.com>

WORKDIR /opt/odoo/extra-addons
RUN git clone --depth 1 -b 8.0 https://github.com/OCA/community-data-files \
      && git clone --depth 1 -b 8.0 https://github.com/OCA/l10n-france \
      && git clone --depth 1 -b 8.0 https://github.com/OCA/partner-contact \
      && git clone --depth 1 -b 8.0 https://github.com/OCA/vertical-association

RUN mkdir /opt/odoo/custom-addons/yaltik && mkdir /opt/odoo/custom-addons/golem
WORKDIR /opt/odoo
